Bug 536625 - (RHQ-956) Console errors after removing server from the cloud
Console errors after removing server from the cloud
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
1.1pre
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Rajan Timaniya
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2008-10-07 11:28 EDT by Heiko W. Rupp
Modified: 2014-05-15 17:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 17:44:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-10-07 11:28:00 EDT
I had two servers, in HA, from which I removed 'snert' after around a minute the following starts filling the logs:

17:23:13,022 INFO  [ServerManagerBean] Notified communication layer of server operation mode MAINTENANCE
17:25:13,026 INFO  [ClusterManagerBean] Server[name=snert] not found, returning null...
17:25:13,029 ERROR [TimerImpl] Error invoking ejbTimeout: javax.ejb.EJBException: org.rhq.enterprise.server.cluster.instance.ServerNotFoundException: Could not find server; is the rhq.server.high-availability.name property set in rhq-server.properties?
17:25:43,021 INFO  [ClusterManagerBean] Server[name=snert] not found, returning null...
17:25:43,022 ERROR [TimerImpl] Error invoking ejbTimeout: javax.ejb.EJBException: org.rhq.enterprise.server.cluster.instance.ServerNotFoundException: Could not find server; is the rhq.server.high-availability.name property set in rhq-server.properties?
17:26:13,023 INFO  [ClusterManagerBean] Server[name=snert] not found, returning null...
17:26:13,024 ERROR [TimerImpl] Error invoking ejbTimeout: javax.ejb.EJBException: org.rhq.enterprise.server.cluster.instance.ServerNotFoundException: Could not find server; is the rhq.server.high-availability.name property set in rhq-server.properties?
17:26:43,022 INFO  [ClusterManagerBean] Server[name=snert] not found, returning null...
17:26:43,023 ERROR [TimerImpl] Error invoking ejbTimeout: javax.ejb.EJBException: org.rhq.enterprise.server.cluster.instance.ServerNotFoundException: Could not find server; is the rhq.server.high-availability.name property set in rhq-server.properties?
Comment 1 Red Hat Bugzilla 2009-11-10 16:20:23 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-956
Comment 2 wes hayutin 2010-02-16 11:54:28 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 11:59:51 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.